dnl  Everything Xprint-related has been removed from libXaw-1.0.5 and
dnl  from the apps in git master.  But this macro must remain until 
dnl  new versions of all the apps are released.

AC_DEFUN([XAW_CHECK_XPRINT_SUPPORT],[
	PKG_CHECK_MODULES(TMP_XAW, xaw7, success=yes, success=no)

	if test "x$success" = "xyes"; then
		$1_CFLAGS=$TMP_XAW_CFLAGS
		$1_LIBS=$TMP_XAW_LIBS

		xaw_use_xprint=no
		AM_CONDITIONAL([XAW_USE_XPRINT], [false])
	else
		AC_MSG_ERROR([Xaw7 not found])
	fi
])
